@font-face {
  font-family: 'graphik-regular';
  src: url('graphik/Graphik-Regular.woff2') format('woff2'),
       url('graphik/Graphik-Regular.woff') format('woff'),
       url('graphik/Graphik-Regular.ttf') format('truetype'); /* Usando TTF */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Recomendado: Evita o flash de texto invisível */
}

/* Extra Light */
@font-face {
  font-family: 'graphik-extralight'; /* Escolha um nome para sua fonte extra light */
  src: url('graphik/Graphik-Extralight.woff2') format('woff2'),
       url('graphik/Graphik-Extralight.woff') format('woff'),
       url('graphik/Graphik-Extralight.ttf') format('truetype'); /* Usando TTF */
  font-weight: 200; /* Peso da fonte extra light (geralmente 200) */
  font-style: normal; /* Estilo da fonte extra light */
  font-display: swap; /* Opcional: Evita o "flash" de texto invisível */
}

body {
  font-family: 'graphik-regular', sans-serif !important;
}